Archived: LabVIEW 2009 SP1 f1 Patch Details

NI does not actively maintain this document.

This content provides support for older products and technology, so you may notice outdated links or obsolete information about operating systems or other relevant products.

The LabVIEW 2009 SP1 f1 patch fixes the following issues. If you are not experiencing one of these issues National Instruments recommends that you do not install this patch.  All of these issues have been fixed for LabVIEW 2010.

ID Description
220887 LabVIEW 2009 built DLLs, if called from another version of LabVIEW, may crash the calling version.
222037
and
229587
Loading multiple versions of the LabVIEW run-time engine can fail.  LabVIEW can report a corrupt memory error.
210394 LabVIEW Development Systems and Run-Time Systems will crash during load on certain CPUs.  The only two known CPUs are EBox 3300 and GenuineTMx86 Model Number: 20040614.



Download the LabVIEW 2009 SP1 f1 Patch



Related Links: 
LabVIEW 2009 and 2009 SP1 Known Issues